Commit 8758c108 authored by Sean McGivern's avatar Sean McGivern

v3 API is unsupported after 9.5, but may not be removed

That is, it may not _necessarily_ be removed. We do not provide guarantees for
when API v3 will be available until beyond 9.5.
parent 883488e0
......@@ -2,9 +2,11 @@
Since GitLab 9.0, API V4 is the preferred version to be used.
API V3 will be removed in GitLab 9.5, to be released on August 22, 2017. In the
meantime, we advise you to make any necessary changes to applications that use
V3. The V3 API documentation is still [available](https://gitlab.com/gitlab-org/gitlab-ce/blob/8-16-stable/doc/api/README.md).
API V3 will be unsupported from GitLab 9.5, to be released on August
22, 2017. It will be removed in GitLab 9.5 or later. In the meantime, we advise
you to make any necessary changes to applications that use V3. The V3 API
documentation is still
[available](https://gitlab.com/gitlab-org/gitlab-ce/blob/8-16-stable/doc/api/README.md).
Below are the changes made between V3 and V4.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment